import {ColumnHeaderProvider} from "@webbpm/base-package";
import {CustomHeader} from "./CustomHeader";

export class CustomColumnHeaderProvider implements ColumnHeaderProvider {

  getHeaderType(): any {
    return CustomHeader;
  }
}